A Free Text-To-Speech System 'TFLivre.php' Remote Command Execution Vulnerability

The following exploit is available:


 

Privacy Statement
Copyright 2010, SecurityFocus